## Name

E — Display objects in an evaluated form.

## Synopsis

`E` {`object`} [-s]

## DESCRIPTION

Displays objects in an evaluated form. All the Boolean operations indicated in each object in objects will be performed, and a resulting faceted approximation of the actual objects will be displayed. Note that this is usually much slower than using the usual draw command. The -s option provides a more accurate, but slower, approximation.

## EXAMPLES

Display faceted approximation of an object.

Example 1. Display objects in an evaluated form

`mged>` `E some_object`

  Displays a faceted approximation of some_object.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.